$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -2500000.0
    - - -400000.0
      - -2500000.0
    - - -400000.0
      - -2600000.0
    - - -300000.0
      - -2600000.0
    - - -300000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 5b930bdb-f05e-4376-92d5-a33a543378a1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 90eccb18-300b-41c5-9e94-622caf02a4f8
  - c2023ed6-1927-4b3a-bfd7-9244e9ea6dec
  - b721fde4-64e8-47ca-9713-e3ae2735dc5c
  - 5a32078a-33c1-4c70-8231-5705e0c95344
  - 2b7fe0cd-90e3-4551-8680-89be162b2569
  - 6d51968e-ef76-4b3f-8f16-079abccd76a1
  - 485a1a09-3b20-4bc2-aa73-9e67975af53e
  - 6a316e8d-0ae2-4f83-88cb-8260498bf65c
  - 9477c934-62a6-49a7-8948-b98109a5db2b
  - 430ea573-9fed-4251-95c2-3a8197a69c26
  - 919f83f3-4007-4dac-9bdd-fd835bb4082d
  - f6d59803-4dec-4d98-aff4-7a05da52f329
  - b00412d5-f9fb-4121-b1d6-331b5ed368e2
  - 0a34ec49-89d5-42a4-9d93-edc1170f5678
  - f3cb46b5-ffc3-4262-bc13-e0577be523c2
  - 6ca96a4a-de8c-4518-b2f2-e890074c44aa
  - 6f118857-6ba0-47f7-b93b-031b09633cc4
  - ae0fc127-58d3-4786-894d-cbe05c5c0e0a
  - e752b0e7-c370-440b-bf7f-1d59d7e9f730
  - a7e0c406-05e3-4a93-be32-1917042d87b8
  - 4dd5ddf5-c754-4e9b-991d-804992c8e1ae
  - 2ed63f26-afdc-4edb-be41-b4c8e4ce2062
  - 36efc244-1c33-4c8d-8810-deccca08a928
  - f7b4420b-6068-460c-ad5b-6e4af62d715f
  - 6e3a4384-8bf1-4dc4-8dbb-b88d9e5645ba
  - 286cb385-4af7-4500-a091-9702ceb6d48a
  - 05a6a8fe-6388-4e36-8e17-fc20c6699ccf
  - 9b467466-2f89-4c30-86f6-230de8501ad9
  - 7a7c23e9-181a-45a2-b2ee-c4d9b09fcbd1
  - 6d04b97c-0cbe-4e53-8cce-9866c9a527c4
  - 1680a1c7-c92c-4a58-ba02-0b34a0db2811
  - 7d7b087d-b4fe-46c6-94a2-8c345d3c6143
  - 40bbae45-a920-488e-b142-5521a4904f02
  - 21e24ecf-20d1-4542-a555-f62920f03894
  - 91574907-51b7-4d7c-a69b-1276f71016b3
  - b96ad460-8207-4079-860b-37e497dad72e
  - d22aeac6-2169-40d2-87cc-1915f968964f
  - d714d653-862a-4d0d-a467-078eb4c9669c
  - 5c41b56f-3917-4cd8-9643-aa32f318692f
  ls5_nbart_geomedian_annual:
  - 7cdfdbb5-da7b-4270-bc48-3cdcfd9aab19
  ls5_nbart_tmad_annual:
  - d9e30111-9c82-4680-954d-bce9e7c791a8
  ls7_fc_albers:
  - b3df8e4c-df42-4205-bd1f-de3619b36acd
  - 910dcd5f-31b6-4c63-9315-06adf587069f
  - 3685d42c-da41-4b06-81fa-1c778dd677f7
  - 2c137416-fc75-488c-8cff-bf4c28b78aec
  - 5580c17d-7854-4c16-b7bb-ebcaeeae3528
  - 42f0c7d3-9193-401f-aaea-fca5113cea96
  - b65334f7-af75-4eae-a320-aa72a50d1670
  - 72c036d1-5db9-45e3-8a64-b6148fa64d8e
  - b71e0ff1-a730-47a7-aab8-b7a4874b451d
  - 9dd962aa-2f1e-4d3a-9e2f-a445f04d7941
  - 6f54a188-43fd-4ce4-a865-18ede7de1c6a
  - 06ffd27c-7fd4-42b4-ae02-2023e417865a
  - 78b79124-b973-4630-8ae0-1e84be5ac1fc
  - cfda6397-d99d-4ac9-b1f9-a7f4d5db6a96
  - 83199cda-90e5-4c7e-9fa4-69a60a3f7b78
  - 5aa792b1-9460-4264-a3cf-d391c0b46ddf
  - f52bc238-b71c-4e08-afbe-39d4c253e498
  - 107b75e7-c5ee-4413-82b1-65799a371512
  - 9ec44da7-0041-43ed-9c1d-635aac03c523
  - 39f6037b-8901-4ba2-8a3b-4ce96c12c80b
  - 59f3919c-3a9a-4ee0-841c-5cbee27b0cab
  - a930004d-11f7-4757-beb1-ab319a22dd4b
  - 8ca6cf01-2d76-4b62-b960-573134f127b3
  - 8248e362-3e60-4a47-bd0d-afcac789738e
  - aacca687-809d-4d61-b229-0a7a4532eccd
  - de5ca261-7622-4b8e-8d1d-c7abecb730c7
  - 59c29db5-3280-4083-8aa0-00dfa339cbb7
  - 65abf825-8c4b-46b9-a477-108731d19ab1
  - e77b80ab-604b-4fa1-8e18-ffbf575bea09
  - c6ae6964-f1e1-4df4-a2ce-88c63b937214
  - bcbd68c2-69f1-490a-baeb-739ea634ef54
  - a8f38bd3-d5e7-4e33-b055-89a27408b470
  - 8b401769-bd4a-48c4-a960-e45e0bf8c398
  - c04d0341-93a1-4198-9f28-c3922e4c26eb
  - bc3c9b34-0992-4200-b702-98c3dfd97087
  - 47198d31-4109-4a00-8fba-5a5a4c41773d
  - c107b3f5-d7b4-441d-b687-0dddac7b890d
  - ae301482-1b70-43ad-8d2d-0879ad43420c
  - 810e43b9-fecf-4e5a-b9a9-578ed313e7fd
  - 945f031e-d986-4e32-870c-20bebbb23db0
  - 76d46007-201b-43fa-8f55-c85ba589d4b9
  - 2244321a-5ed6-4d83-b5b0-b235838e8fa4
  - f7a34aac-00a9-4876-a792-341553ab9ce2
  - c0bb05f6-2f69-4438-b885-095a2b157c98
  - cad3d32b-4d7c-46c2-9c6c-24cf17c72129
  - 2df2324e-1c6b-42fb-abc3-1dfeba80e37f
  - 4c1aa9a3-86c0-4f35-aa7a-0ffc0d2c71c6
  - e78b54a7-78ad-4f26-a0cd-2fa59dd49194
  - 1b982bbf-5a19-4188-aef0-06aead68f2e7
  - b76aaf2e-0a09-4e90-9c65-00909dd4ca81
  - 01874142-2f09-4ec0-b217-726e23469e4d
  - 198dd0aa-9955-4498-98ef-81570aa11169
  - 96095d5e-30c3-4cc5-995a-2c6b8d1b56c6
  - cf1297c1-0a61-4778-b96a-54c534b7c561
  - d1fea695-f652-417d-aff7-c78a2286ebd1
  - 250b11d9-61c7-4a61-8697-c54041313227
  - a03cfa91-c022-4b21-a4d8-f44b03a73ccb
  - 7de536d7-652a-4da9-9995-f6ccfcf41ed6
  - 266c79fc-2474-4b64-99ac-348c4eb85738
  - 8c0c1ddb-4119-4e7e-a685-e009224e9921
  - ee6b2bd7-40b7-4fd0-8f99-facdddbe094d
  - 66a3c15b-eba7-4c48-a47c-13c9f3d02a92
  - 1af81f07-3b90-4618-868b-029eb1998f01
  - 89484436-0043-4f8e-8fd9-12f315f557e6
  - 52a1b0cb-22fa-46c0-a91c-1690ab09c327
  - f73c783d-6214-4a0a-867a-74fc9f08e03a
  - da481514-e973-44d6-bf79-057edbb75303
  - 223de7e1-cbe8-43d6-a796-3099a1fcd751
  - 3dd0ef02-fdd7-4a6d-b610-8f3843e45dac
  - ee2f2eb3-4f35-42e7-bbfd-c7bef7f3b1a3
  - 0fb24ffd-81dc-4035-a2db-7bf47431f4e4
  ls7_nbart_geomedian_annual:
  - ebc208ff-b398-4db9-b418-ec3037f625ba
  ls7_nbart_tmad_annual:
  - 052d82fb-ddf8-4f3e-a9e6-5c50fb44492c
  wofs_albers:
  - 335747a3-b302-496a-b5bd-515b651d85f8
  - 5e453205-742b-4479-8438-81a6cc0fa0de
  - 9edd364b-ef7e-4821-a892-176f0d87e4c3
  - f5e2376f-3eef-4786-8de8-3121316bda1f
  - 1785b1bd-2a15-4076-8343-29844ea5eea4
  - 3f4b9729-046e-43a9-96c8-e2f195fe3255
  - 7e35162b-f83c-419f-84dc-5f6e4ab57096
  - 8aa6cbdf-84e7-48a9-94d7-eb8381fb4042
  - 49208ff0-1d1d-416c-94c0-2f2e132c0c4e
  - 7bebcd94-d8cd-4815-a772-9f97a7438674
  - 8d3785c5-db57-42a0-91d6-92179ebe3907
  - 54c6c84a-0978-49a8-ad3f-18a72a514707
  - 6cbdaae0-c0ff-4b90-9552-420be20a05d7
  - 169c57d2-4b2b-43a8-8258-7287ba5ba993
  - eeefa786-29c0-4b11-9652-c4ff55b1da4f
  - dbc17f43-50f0-4324-9597-04cc97c7a24f
  - 7a4c5623-7fed-419f-bcb5-b94893332048
  - 58bae63a-24e3-487e-9293-6ed989ef0b39
  - bb4af245-43aa-435a-949e-46676a1f8379
  - 0b5cc918-ea43-4bd1-b1be-2e55ccb5ee4f
  - 4fab0da6-46d1-405c-b712-80d53e19934d
  - fff496c5-934c-48d7-abb9-80dd5311ff03
  - 014b0bab-1754-43a8-9590-b95596b9c9aa
  - f8a7de16-ba6c-43f8-837b-f1f5ca7c778d
  - 2cdcf36d-93df-4eb9-a296-f393e909b79c
  - f2534c07-fc77-421a-b49a-d6acf6359eb0
  - c8806784-dfd6-4fbe-99f9-8f45763b26ca
  - ad47b5b2-cf8c-4689-a9ac-42649c4dfbc1
  - 33ebbf20-2935-46fb-bf7b-f8f5fc527bb6
  - 3f14d5f5-d868-4111-a787-1edc98960292
  - 2bef0ac0-e933-4e66-bddd-9e6c076f1622
  - fa2ab8d5-211e-491b-b33f-e67d4dcf84c1
  - fa98e575-05c2-4071-8b92-09f4de19a045
  - a2d6ac8f-f3b4-4249-acce-7efc00306cce
  - ea6c2eff-38de-48c7-8a11-4efed921fbef
  - 824f97c8-3cdb-4813-b997-90fec3e4729b
  - 37e425ed-4de6-4156-8bc0-cf9d651ab5fe
  - 504146b1-1589-4a43-a726-9ca12ffc777d
  - 42722a61-8da4-43db-9d3c-fd9723bbff09
  - f1641dc1-e2ff-4514-adc6-c5b9245a9328
  - f3337a7f-0d26-4436-a752-2497f93b5617
  - 8b2d7b63-e8a8-4e18-af03-ba7254bea9fc
  - 0c88d94c-523a-46af-ae7c-337253524bf2
  - ed0e258c-f95a-4442-9cab-daac3cb86b88
  - 0194352a-1c61-4f45-94d7-a0e9609c01e6
  - bea606be-4a3f-4c41-acb2-3e401672670a
  - eaa76117-f7ed-4e73-8b41-b297be5d4c18
  - 4466bfaf-233f-4ea6-bf7e-c5f957881477
  - 5a097c9b-4abc-485a-ba79-a46572a5772d
  - 432f08d2-a25c-477c-a36f-6a8306d0ecf2
  - 305dfbd7-b43e-4890-9a59-878bc7d6c2bd
  - 9c820658-c5c7-48a0-bd15-ef893f700541
  - 15fdc839-9b8a-4605-99e1-f8731edf646f
  - 84e674fd-cdb1-4e96-8a9a-38610e75023a
  - 8b64079a-cb91-49b9-b5e9-45a8677408d9
  - ab2ce72e-9178-4080-bdd8-49c19015540d
  - d7be0c3d-26a8-46e2-8865-33de4f4967c7
  - 80324c46-090c-4df6-a110-5d00cce9302a
  - 044df19b-8f54-497f-a283-833482331768
  - d2dcab73-788d-425d-87e2-37894c55813a
  - 8c137513-f10e-4780-9b17-634dd3806fed
  - 442422d6-8270-46e5-aac1-c3e7567bf8d6
  - 2d0174db-bdb0-43a3-a105-afbb3a45cc5b
  - 9010a101-49e3-44cd-9ec4-1d9c7f8b162c
  - c683b22b-6d0e-4e01-a76a-15bc2639dd1f
  - df51b51e-4db6-4a44-aeb9-d6bdabdbb533
  - 26faf108-550c-42d6-ad7e-cad33acae260
  - 86593945-cb67-42cf-a969-c36642a66426
  - 2ee75be2-068a-42c2-8cfa-fb8b22bdfd94
  - 274be114-6d0b-4c8c-83b1-dfc7cef7bade
  - fe512db8-9a7f-4888-9fa5-8374eaba7d1a
  - cdb6a447-5893-45a7-a1e9-fc1f14298823
  - 395ae4d7-75a9-4d4e-b2e7-2a52ec0761f6
  - 947a05b2-9d57-449d-84cf-7a392a155a91
  - 4b35eb33-7598-4cb8-afc2-1ec93966c566
  - 1adaaa33-3ec8-49f7-ae64-9ae64ad4fc68
  - d3a036f4-3d46-4f52-ad03-88b56f386603
  - e4a5c81a-1bbe-43b3-9667-4f49aba56b2b
  - b332d3ce-091a-488d-8ce1-c52a84a99c29
  - 8fc9d808-7ce5-407f-9d92-01634f130988
  - d2b029c6-c80d-46dc-8c20-e4f85a05caca
  - f0d2700d-bc48-4fc6-b52e-471e6d5f1e66
  - 0cfffdb8-44a3-41aa-ac05-7472cc2ae265
  - 82a91ebd-16c2-4536-ad35-a890838bf035
  - 6415b16c-1e1e-49cc-90de-53daee8f8f0a
  - df0d4983-596d-4941-8aec-38ce6b5cef50
  - 03bce6cc-330a-4609-89ec-92da1629ade2
  - 2bdf39d3-a4d4-47c0-901d-8e19b94d3653
  - 8b67e8c7-d647-4c85-bb9c-838e6a824c65
  - e4c6b0ac-d871-4339-bf8b-e3b70f6c32ae
  - 5dc65dc3-61d8-48d3-ab1d-b3aee6b7a37b
  - 2a0d7af1-dca0-47be-aff3-5461dcf965c0
  - 6d63107b-f790-4f13-a6cf-3674a5b865b0
  - 16ad691e-51eb-4013-a342-fa1774d8b988
  - 25bdc04c-d657-4120-9a29-4880e3f1f610
  - 22bc3a20-c649-40f5-ba0a-79d6d93ca0bc
  - 078b9774-d051-4a13-902f-ec317b64e1e7
  - caa7c4f1-9ca0-4cd2-8f44-8d2d1109ce11
  - af8ac6d3-0f5a-4978-823c-6f8483d4c61d
  - d0e323a2-ed7a-4716-8eca-c609b4ed012e
  - 69084e06-1203-48fd-a2f0-84453cd5eaf5
  - 42018c37-96f1-4e4f-b197-9caf309bd9f2
  - 8cd0cb54-3bbe-4e5a-960a-f6faa574b046
  - 00f9f768-dd91-4400-8054-eb22d5837539
  - 0202e61f-de47-4536-96fe-b704a6508fd6
  - 3a363191-95d8-4cf6-9264-90b48f7773c8
  - e4e8e08b-aa3d-4544-887e-9bb20a2172d5
  - 66fe0c56-3418-40dd-96db-ea68ec23e092
  - 00188386-1579-4044-97da-c3f5b9fc05af
  wofs_annual_summary:
  - 6da2f1dc-079b-448a-b337-aa959bb22989
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:01:09.221629Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
